Subject: Re: git.el fails on non-git managed files

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 23 Oct 2007 00:31:07 -0400

[email-masked] wrote:
> I found the following on the development version of git.el: saving
> non-git-managed files in Emacs threw an error.
> 
> It is due to a simple error in the call to condition-case in a
> recently added function, git-update-save-file.
> 
> I attached the patch for your convenience.

I'm not sure what happened, but I didn't receive a patch with
your email.  Would you mind resending it to the list?  You may
also want to file a bug with your distribution to get the Emacs
bindings included.
 
-- 
Shawn.